import { request } from '@/utils'

export default {
  getSetting: (params) => request.get('/setting',{params}), // 获取配置
  setSetting: (data) => request.post('/setting', data), // 设置配置
  delSetting: (code) => request.delete(`/setting/${code}`), // 删除配置
  allSettings: () => request.get('/setting/all'), // 所有配置
  publicAddr: () => request.get('/setting/public-addr'), // 获取公网地址
}
