package param

import "mime/multipart"

// SetSetting
// @description: 添加/编辑设置
type SetSetting struct {
	Code     string `json:"code" form:"code" binding:"required"`
	Data     string `json:"data" form:"data" binding:"required"`
	Describe string `json:"describe" form:"describe" binding:"omitempty"`
}

// Import
// @description: 导入
type Import struct {
	File *multipart.FileHeader `json:"file" form:"file" binding:"required"`
}
