import { request } from '@/utils'

export default {
  getUser: () => request.get('/user/info'), // 获取当前登陆用户信息
  logout: () => request.post('/user/logout'), // 退出登陆
  changePassword: (data) => request.put('/user/change-password',data), // 修改密码
  generateAvatar: () => request.post('/user/generate-avatar'), // 生成头像
  addOrUpdateUser: (data) => request.post('/user',data), // 新增/编辑用户信息
}
