const Layout = () => import('@/layout/index.vue')

export default {
  name: 'Client',
  path: '/',
  component: Layout,
  redirect: '/client',
  meta: {
    title: '客户端',
    order: 2,
  },
  children: [
    {
      name: 'Client',
      path: 'client',
      component: () => import('./index.vue'),
      meta: {
        title: '客户端',
        icon: 'ph:network-duotone',
        order: 2,
      },
    },
  ],
}
